body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(sky.gif);
	background-color: E7E7E7;

}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
}



h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #37486D;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #37486D;
	font-weight: bold;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 110%;
}

li {
	padding-bottom: 3px}

td.spalte {
	vertical-align: top;
	background-image: url(sky.gif);
}

#header {
	background-image:url(skiliftfotoslayer.gif);
	position: absolute;
	width: 168px;
	height: 19px;
	left: 75px;
	top: 4px;
}


textarea {
	border: 1px solid #333333; 
	background-color: #F4F4F4; 
	color: black; 
	font-family: verdana, arial, sans; 
	font-size: 11px; 
	font-weight: normal; 
	width: 230px;
}

input.text {
	border: 1px solid #333333; 
	background-color: #F4F4F4; 
	color: black; 
	font-family: verdana, arial, sans; 
	font-size: 11px; 
	font-weight: normal; 
	width: 230px;
}


a.mainnav:link {font-size: 12px; color: #FFFFF; text-decoration: none}
a.mainnav:active {font-size: 12px; color: #FFFFFF; text-decoration: none}
a.mainnav:visited {font-size: 12px; color: #FFFFFF; text-decoration: none}
a.mainnav:hover {font-size: 12px; color: #FFFFFF; text-decoration: underline}

a.leftnav:link {font-size: 9px; color: #E7E7E7; text-decoration: none}
a.leftnav:active {font-size: 9px; color: #E7E7E7; text-decoration: none}
a.leftnav:visited {font-size: 9px; color: #E7E7E7; text-decoration: none}
a.leftnav:hover {font-size: 9px; color: #E7E7E7; text-decoration: underline}

a:link {font-size: 12px; color: #808DA8; text-decoration: none}
a:visited {font-size: 12px; color: #808DA8; text-decoration: none}
a:active {font-size: 12px; color: #808DA8; text-decoration: none}
a:hover {font-size: 12px; color: #000000; text-decoration: underline}
